<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Instellings"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Nog"</string>
    <string name="display_settings" msgid="5325515247739279185">"Skerm"</string>
    <string name="brightness" msgid="2919605130898772866">"Helderheidvlak"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Aanpasbare helderheid"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Pas skermhelderheid by omgewing aan"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Aandbeligting is aan"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Nagmodus"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Netwerk en internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Selnetwerk"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM-kaart}other{# SIM-kaarte}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Aktief / SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Onaktief / SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Aktief / Afgelaaide SIM"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Onaktief / Afgelaaide SIM"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Voeg nog by"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Mobiele data"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Kry toegang tot data deur selnetwerk"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Selnetwerk"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Gebruik mobiele data"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Skakel mobiele data af?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Keuse vereis"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Gebruik <xliff:g id="CARRIER">%1$s</xliff:g> vir mobiele data?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Jy gebruik tans <xliff:g id="CARRIER2_0">%2$s</xliff:g> vir mobiele data. As jy na <xliff:g id="CARRIER1">%1$s</xliff:g> toe oorskakel, sal <xliff:g id="CARRIER2_1">%2$s</xliff:g> nie meer vir mobiele data gebruik word nie."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Gebruik <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Swerwing"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Koppel aan datadienste tydens swerwing"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Laat dataswerwing toe?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Swerwingheffings kan geld."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Datagebruik"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Primêre data"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> is gebruik"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g>-datawaarskuwing"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g>-datalimiet"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g>-datawaarskuwing / <xliff:g id="ID_2">^2</xliff:g>-datalimiet"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# dag oor}other{# dae oor}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Geen tyd oor nie"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Minder as 1 dag oor"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"<xliff:g id="ID_2">^2</xliff:g> gelede opgedateer deur <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"<xliff:g id="ID_1">^2</xliff:g> gelede opgedateer"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Sopas opgedateer deur <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Sopas opgedateer"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Bekyk plan"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Programdatagebruik"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"beperk"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Gebruiksiklus-terugsteldatum"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Datum van elke maand:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Stel"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Datawaarskuwing en -limiet"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Programdatagebruiksiklus"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Mobieledatagebruik"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Stel datawaarskuwing"</string>
    <string name="data_warning" msgid="116776633806885370">"Datawaarskuwing"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Stel datalimiet"</string>
    <string name="data_limit" msgid="227338836292511425">"Datalimiet"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Beperk datagebruik"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Jou voertuig se hoofeenheid sal mobiele data afskakel wanneer dit die limiet wat jy gestel het, bereik het.\n\nOorweeg dit om \'n konserwatiewe limiet te stel omdat die datagebruik deur die hoofeenheid gemeet word terwyl jou diensverskaffer die gebruik dalk anders bereken."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Stel datagebruikwaarskuwing"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Stel datagebruiklimiet"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Datagebruik word deur jou toestel gemeet. Dit kan van jou selfoondiensverskaffer se data verskil."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Stel"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Stoor"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM-netwerk"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Voertuiginternet"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"As jy die voertuiginternet afskakel, kan sommige kenmerke of programme dalk ophou werk.\n\nKritieke data wat nodig is vir jou voertuig om te werk, sal nog met die voertuigvervaardiger gedeel word."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Skakel in elk geval af"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Voertuiginternet is afgeskakel. Dit kan sommige kenmerke of programme dalk verhoed om te werk. Kritieke data wat nodig is om jou voertuig te laat werk, sal steeds met die voertuigvervaardiger gedeel word."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%1$s gebruik tussen %2$s en %3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Sluit by ander netwerk aan"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Netwerkvoorkeure"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Skakel tans Wi-Fi aan …"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Skakel tans Wi-Fi af …"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Laai tans Wi‑Fi-lys"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi is gedeaktiveer"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Kon netwerk nie vergeet nie"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Kon nie aan netwerk koppel nie"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Voeg netwerk by"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Koppel"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Koppel tans …"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Nie gekoppel nie"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Netwerk nie binne sendbereik nie"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Wagwoord"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Wys wagwoord"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Voer asseblief \'n netwerknaam in"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Netwerknaam"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Voer die SSID in"</string>
    <string name="wifi_security" msgid="158358046038876532">"Sekuriteit"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Seinsterkte"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Koppelspoed"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frekwensie"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-adres"</string>
    <string name="show_password" msgid="2074628020371139240">"Wys wagwoord"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Voer netwerknaam in"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Voer wagwoord in"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Swak"</item>
    <item msgid="7683058295076342057">"Swak"</item>
    <item msgid="1639222824821660744">"Redelik"</item>
    <item msgid="1838705897358163300">"Goed"</item>
    <item msgid="6067166649320533751">"Uitstekend"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Netwerkbesonderhede"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC-adres"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP-adres"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Subnetmasker"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6-adresse"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Deurgang"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi-voorkeure"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Skakel Wi-Fi outomaties aan"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi aan by gestoorde hoëgehaltenetwerke, soos tuisnetwerk"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Onbeskikbaar omdat ligging af is. Skakel "<annotation id="link">"ligging"</annotation>" aan."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Skakel Wi‑Fi-opsporing aan?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Skakel aan"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Wi‑Fi-opsporing is aangeskakel"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Skakel outomaties oor na mobiele data"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Gebruik mobiele data wanneer Wi-Fi geen internettoegang het nie. Datagebruikheffings kan geld."</string>
    <string name="learn_more" msgid="8214605928933358604">"Kom meer te wete"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Warmkolnaam"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Skakel tans <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> aan …"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Ander toestelle kan aan <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> koppel"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Warmkolwagwoord"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Sekuriteit"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-persoonlik"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Geen"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"Toegangpuntband"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Kies toegangspuntband"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Outo"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2,4 GHz-band"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5,0 GHz-band"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5,0 GHz-band verkies"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Kies 1+ band vir warmkol:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Warmkol en verbinding"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Warmkol"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Af"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Skakel warmkol outomaties af"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Wi-Fi-warmkol sal afskakel as geen toestelle gekoppel is nie"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> wil Wi-Fi aanskakel"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> wil Wi-Fi afskakel"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Fout"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"Toestel om saam met <xliff:g id="APPNAME">%1$s</xliff:g> te gebruik"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Geen toestelle gekry nie. Maak seker dat toestelle aangeskakel is en beskikbaar is om te koppel."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Probeer weer"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Iets het voorgeval. Die program het die versoek gekanselleer om \'n toestel te kies."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Verbinding suksesvol"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Wys alles"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Soek"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Naamlose toestel"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Saamgebinde toestelle"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Bind nuwe toestel saam"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth sal aangeskakel word om saam te bind"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Ontkoppel toestel?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Jou voertuig sal van <xliff:g id="DEVICE_NAME">%1$s</xliff:g> ontkoppel word."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Voertuig se Bluetooth-adres: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Toestel se Bluetooth-adres: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Voertuignaam"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Hernoem hierdie voertuig"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Hernoem toestel"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Hernoem"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Beskikbare toestelle"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profiele"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Skakel tans Bluetooth af …"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Skakel tans Bluetooth af …"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> wil Bluetooth aanskakel"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> wil Bluetooth afskakel"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"\'n Program wil Bluetooth aanskakel"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"\'n Program wil Bluetooth afskakel"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> wil jou kopeenheid <xliff:g id="TIMEOUT">%2$d</xliff:g> sekondes lank vir ander Bluetooth-toestelle sigbaar maak."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"\'n Program wil jou kopeenheid <xliff:g id="TIMEOUT">%1$d</xliff:g> sekondes lank vir ander Bluetooth-toestelle sigbaar maak."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> wil Bluetooth aanskakel en jou kopeenheid <xliff:g id="TIMEOUT">%2$d</xliff:g> sekondes lank vir ander toestelle sigbaar maak."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"\'n Program wil Bluetooth aanskakel en jou kopeenheid <xliff:g id="TIMEOUT">%1$d</xliff:g> sekondes lank vir ander toestelle sigbaar maak."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Sigbaar aan ander toestelle as %1$s"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"My toestelle"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Voorheen gekoppel"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s is gekoppel"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s is ontkoppel"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth-saambindversoek"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Bind saam en koppel"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth-saambindkode"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN bevat letters of simbole"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Voer die saambindkode in en druk dan Return of Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Bind saam met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Gee <xliff:g id="DEVICE_NAME">%1$s</xliff:g> toegang tot jou kontakte en oproepgeskiedenis"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Jy sal hierdie PIN dalk ook op die ander toestel moet invoer."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Jy sal hierdie wagsleutel dalk ook op die ander toestel moet invoer."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Moet 16 syfers hê"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Gewoonlik 0000 of 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Saambindversoek"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Tik om met <xliff:g id="DEVICE_NAME">%1$s</xliff:g> saam te bind."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Kies Bluetooth-toestel"</string>
    <string name="language_settings" msgid="2079258598337245546">"Tale"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Tale en invoer"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Voorgestel"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Alle tale"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Sleutelbord"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Bestuur sleutelborde"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Teks-na-spraak-uitset"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Voorkeurenjin"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Huidige enjin"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Spraaktempo"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Toonhoogte"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Stel terug"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Klank"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Luivolume"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigasievolume"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Luitoon"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Kennisgewing"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Stel volume vir musiek en video\'s"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Wekker"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Foonluitoon"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Verstekkennisgewingklank"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Verstekwekkerklank"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Stoor"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Opletberigklanke"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Luitoon, kennisgewings, wekker"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Helderheid"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Pas skerm aan by swak lig"</string>
    <string name="units_settings" msgid="402325305096925886">"Eenhede"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Spoed"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Afstand"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Brandstofverbruik"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Energieverbruik"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Temperatuur"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Volume"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Druk"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g>-<xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Meter per sekonde"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Omwentelings per minuut"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Hertz"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Persentiel"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimeter"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Meter"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometer"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Myl"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Celsius"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Fahrenheit"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Milliliter"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Liter"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Gelling"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Britse gelling"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanosekonde"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Sekonde"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Jaar"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopascal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Watt-uur"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliampère"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Milliwatt"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Ampère-uur"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilowatt-uur"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Pond per vierkante duim"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Myl per uur"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometer per uur"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Graad"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilowatt per honderd myl"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilowatt per honderd kilometer"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Myl per gelling (VS)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Myl per gelling (VK)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometer per liter"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Liter per honderd kilometer"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Programme en kennisgewings"</string>
    <string name="all_applications" msgid="7798210477486822168">"Wys alle programme"</string>
    <string name="default_applications" msgid="1558183275638697087">"Verstekprogramme"</string>
    <string name="app_permissions" msgid="32799922508313948">"Programtoestemmings"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Beheer programtoegang tot jou data"</string>
    <string name="applications_settings" msgid="794261395191035632">"Programinligting"</string>
    <string name="force_stop" msgid="2153183697014720520">"Dwing stop"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Dwing stop?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"As jy \'n program dwing om te stop, kan dit wangedra."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Skakel Prioritiseer Programwerkverrigting aan?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"As jy dit aanskakel, kan dit potensiële stelselonstabiliteit of \'n langtermynimpak op hardware veroorsaak. Wil jy voortgaan?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Ja"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Nee, dankie"</string>
    <string name="disable_text" msgid="4358165448648990820">"Deaktiveer"</string>
    <string name="enable_text" msgid="1794971777861881238">"Aktiveer"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Deïnstalleer"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"As jy hierdie program deaktiveer, sal Android en ander programme dalk nie meer soos bedoel werk nie."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Deaktiveer program"</string>
    <string name="not_installed" msgid="4163454337822508007">"Nie vir hierdie profiel geïnstalleer nie"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Toestemmings"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Kennisgewings"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Berging en kas"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Prioritiseer programwerkverrigting"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Weergawe: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Geen toestemmings is verleen nie"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Geen toestemmings is versoek nie"</string>
    <string name="unused_apps" msgid="648471933781010395">"Ongebruikte programme"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# ongebruikte program}other{# ongebruikte programme}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Verwyder toestemmings en maak spasie oop"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s se interne berging"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Gebruik stelselhulpbronne om programwerkverrigting te prioritiseer"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Datagebruik"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Programdatagebruik"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Gebruikgeskiedenis"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Alle programme"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Data- en wi-fi-gebruik"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Gebruikgeskiedenis"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Totale gebruik"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Voorgrond"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Agtergrond"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Laat data toe"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Laat dié program toe om mobiele data te gebruik"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Beperk data"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Gebruik mobiele data net as program op voorgrond is"</string>
    <string name="computing_size" msgid="5791407621793083965">"Bereken tans …"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# bykomende toestemming}other{# bykomende toestemmings}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Let wel: Ná \'n herselflaai kan hierdie program nie begin voordat jy jou voertuig ontsluit het nie."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Bystand en steminvoer"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Bystandprogram"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Gebruik teks op die skerm"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Gee die bystandprogram toegang tot die skerminhoud as teks"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Gebruik skermkiekie"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Gee die bystandprogram toegang tot \'n prent van die skerm"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Steminvoer"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Outovuldiens"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Geen"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Is gekies"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Die assistent sal inligting oor programme wat tans op jou stelsel gebruik word, kan lees, insluitend inligting wat op jou skerm sigbaar is of toeganklik is binne die programme."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Maak seker dat jy hierdie program vertrou&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Outovul&gt;%1$s&lt;/xliff:g&gt; gebruik wat op jou skerm is om te bepaal wat outomaties ingevul kan word."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Voeg diens by"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Oopmaak van skakels"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Geïnstalleerde programme"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Moenie gesteunde skakels oopmaak nie"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Maak <xliff:g id="DOMAIN">%s</xliff:g> oop"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Maak <xliff:g id="DOMAIN">%s</xliff:g> en ander URL\'e oop"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Maak by verstek oop"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Ander verstekke"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Verstekinstellings is nie gestel nie."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Jy het gekies om hierdie program by verstek oop te maak vir sekere handelinge."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Vee verstekke uit"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Maak gesteunde skakels oop"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Maak in hierdie program oop"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Vra elke keer"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Moenie in hierdie program oopmaak nie"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Gesteunde skakels"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Programme"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Onlangs oopgemaak"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Bekyk al %1$d programme"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Toestemmingbestuurder"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Beheer programtoegang tot jou data"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Vir Assistent en meer"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Na stelsel- en ander instellings"</string>
    <string name="special_access" msgid="5730278220917123811">"Spesiale programtoegang"</string>
    <string name="show_system" msgid="4401355756969485287">"Wys stelsel"</string>
    <string name="hide_system" msgid="8845453295584638040">"Versteek stelsel"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Versteek stelselprogramme"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Verander stelselinstellings"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Hierdie toestemming laat \'n program toe om stelselinstellings te verander."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Kennisgewingtoegang"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Laat kennisgewingtoegang vir <xliff:g id="SERVICE">%1$s</xliff:g> toe?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> sal alle kennisgewings kan lees, insluitend persoonlike inligting soos kontakname en die teks van boodskappe wat jy ontvang. Dit sal ook kennisgewings kan toemaak of aksieknoppies binne-in hulle kan aktiveer.\n\nDit sal die program ook die vermoë gee om Moenie Steur nie aan of af te skakel en verwante instellings te verander."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"As jy kennisgewingtoegang vir <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> afskakel, kan Moenie Steur Nie-toegang dalk ook afgeskakel word."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Skakel af"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Kanselleer"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Toegang tot premium-SMS\'e"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Premium-SMS\'e kan jou geld kos en die koste sal by jou diensverskafferfakture gevoeg word. As jy toestemming vir \'n program aktiveer, sal jy premium-SMS\'e met daardie program kan stuur."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Gebruiktoegang"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Gebruiktoegang laat \'n program toe om na te spoor watter ander programme jy gebruik en hoe gereeld, asook as jou diensverskaffer, taalinstellings en ander besonderhede."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi-beheer"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Wi-Fi-beheer laat \'n program toe om Wi-Fi aan of af te skakel, Wi-Fi-netwerke te soek en aan hulle te koppel, netwerke by te voeg of te verwyder, en om \'n warmkol wat net plaaslik is, te begin."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Meer"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Ligging"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Gebruik ligging"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Gee programme wat jy spesifiseer toegang tot jou ligging"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"As jy dit afskakel, sal liggingtoegang vir alle programme afgeskakel word. Bestuurderbystandprogramme sal steeds toegang hê."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Gebruik ligging vir bestuurderbystand"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Voertuigligging is af"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Bestuurderbystandprogramme het nie toegang tot jou ligging nie"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Verander"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Gee programme wat jou help bestuur, toegang tot jou ligging"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"As jy dit afskakel, sal bestuurderbystandkenmerke wat op ligginginligting staatmaak, gedeaktiveer word."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Skakel in elk geval af"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Onlangse liggingversoeke"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Geen onlangse liggingversoeke nie"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Programvlaktoestemmings"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Liggingdienste"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Gebruik ligging"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Ligging kan bronne soos GPS, wi-fi, selnetwerke en sensors gebruik om te help om jou toestel se ligging te skat."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Bestuurderbystand"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Ligginginligting wat na bestuurderbystandprogramme toe gestuur word, bevat nie inligting wat jou identifiseer nie. Dit word hoogstens 2 dae lank geberg voordat dit uitgevee word."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Mikrofoon"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Gebruik mikrofoon"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Gee programme toegang tot jou mikrofoon"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Bestuur mikrofoontoestemmings"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Onlangs toegang gekry"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Geen onlangse programme nie"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 programme het toegang"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# van {total_count} programme het toegang}other{# van {total_count} programme het toegang}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Onlangs gebruik"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Bekyk alles"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Laai tans …"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Stelsel"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Stelselopdaterings"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Gevorderd"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Meer oor, regsinligting, terugstelling, en meer"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android-weergawe"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android-sekuriteitregstellingvlak"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Model en hardeware"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Model: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Basisband-weergawe"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernweergawe"</string>
    <string name="build_number" msgid="3997326631001009102">"Bounommer"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth-adres"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Nie beskikbaar nie"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status van die battery, netwerk en ander inligting"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Foonnommer, sein ensovoorts."</string>
    <string name="about_settings" msgid="4329457966672592345">"Meer oor"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Bekyk regsinligting, status, sagtewareweergawe"</string>
    <string name="legal_information" msgid="1838443759229784762">"Regsinligting"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Bydraers"</string>
    <string name="manual" msgid="4819839169843240804">"Handmatig"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Regulatoriese etikette"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Veiligheid- en regulatoriese handleiding"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Kopiereg"</string>
    <string name="license_title" msgid="936705938435249965">"Lisensie"</string>
    <string name="terms_title" msgid="5201471373602628765">"Bepalings en voorwaardes"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"Stelsel se WebView-lisensies"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Muurpapiere"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Verskaffers van satellietbeelde:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Reeksnommer"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Hardewareweergawe"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Derdepartylisensies"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Kon nie die lisensies laai nie."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Laai tans …"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{Jy het nou # stap oor voordat jy \'n ontwikkelaar is.}other{Jy het nou # stappe oor voordat jy \'n ontwikkelaar is.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Jy is nou \'n ontwikkelaar!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Dis nie nodig nie – jy is reeds \'n ontwikkelaar."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Ontwikkelaaropsies"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Terugstellingopsies"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Terugstelling van netwerk, programme of toestel"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Stel netwerk terug"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Dit sal alle netwerkinstellings terugstel, insluitend:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Mobiele data"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Vee alle voertuig-e-SIM\'e uit"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Dit sal nie jou diensplan kanselleer nie."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Kan nie e-SIM\'e terugstel nie"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Kies netwerk"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Stel instellings terug"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Stel terug?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Stel alle netwerkinstellings terug? Jy kan nie hierdie handeling ontdoen nie!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Stel instellings terug"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Netwerkinstellings is teruggestel"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Stel programvoorkeure terug"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Dit sal al die voorkeure terugstel vir:\n\n"<li>"Gedeaktiveerde programme"</li>\n<li>"Gedeaktiveerdeprogram-kennisgewings"</li>\n<li>"Verstekprogramme vir handelinge"</li>\n<li>"Agtergronddatabeperkings vir programme"</li>\n<li>"Enige toestemmingbeperkings"</li>\n\n"Jy sal geen programdata verloor nie."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Stel programme terug"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Programvoorkeure is teruggestel"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Vee alle data uit (fabriekterugstelling)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Vee alle data en profiele van die inligtingvermaakstelsel af uit"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Dit sal alle data van jou voertuig se inligtingvermaakstelsel af uitvee, insluitend:\n\n"<li>"Jou Google-rekening"</li>\n<li>"Stelsel- en programdata en -instellings"</li>\n<li>"Afgelaaide programme"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Jy is tans aangemeld by die volgende rekeninge:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Ander profiele is vir hierdie voertuig opgestel."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Vee alle data uit"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Vee alle data uit?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Dit sal al jou persoonlike profieldata, rekeninge en afgelaaide programme op hierdie inligtingvermaakstelsel uitvee.\n\nJy kan nie hierdie handeling ontdoen nie."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Vee alles uit"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Vee tans uit"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Wag asseblief …"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Datum en tyd"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Stel datum, tyd, tydsones en formate"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Stel tyd outomaties"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Stel tydsone outomaties"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24-uurformaat"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Gebruik 24-uurformaat"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Tyd"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Stel tyd"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Tydsone"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Kies tydsone"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Datum"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Stel datum"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Rangskik alfabeties"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Rangskik volgens tydsone"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Datum"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Tyd"</string>
    <string name="user_admin" msgid="1535484812908584809">"Admin"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Aangemeld as admin"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Gee admintoestemmings?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Maak administrateur"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Die admin sal ander profiele kan uitvee, insluitend dié van ander admins, en \'n fabriekterugstelling op die inligtingvermaakstelsel kan uitvoer."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Hierdie handeling is nie omkeerbaar nie."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Ja, maak administrateur"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Skep nuwe profiele"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Maak foonoproepe"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Stuur SMS\'e met motor se mobiele data"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Installeer nuwe programme"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Deïnstalleer programme"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Voeg profiel by"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Nuwe profiel"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Voeg nuwe profiel by?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Nadat jy \'n nuwe profiel geskep het, moet daardie persoon dit self pasmaak."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Programme kan vanaf enige profiel opgedateer word om deur alle ander profiele gebruik te word."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Profiellimiet is bereik"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Net een profiel kan geskep word.}other{Jy kan tot # profiele skep.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Kon nie nuwe profiel skep nie"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Vee hierdie profiel uit?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Alle programme en data vir hierdie profiel sal uitgevee word"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Profiel is nie uitgevee nie. Herbegin die toestel en probeer weer."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Hierdie profiel sal uitgevee word wanneer jy profiele wissel of die voertuig weer aanskakel."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Maak toe"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Herprobeer"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Vee die laaste oorblywende profiel uit?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"As jy die enigste oorblywende profiel vir hierdie voertuig uitvee, sal alle data, instellings en programme wat met hierdie profiel geassosieer word, uitgevee word."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Jy kan ná die terugstelling \'n nuwe profiel opstel."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Kies nuwe admin"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Jy het minstens een admin nodig. As jy hierdie een wil uitvee, moet jy eers \'n plaasvervanger kies."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Kies admin"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gas"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Gas"</string>
    <string name="user_switch" msgid="6544839750534690781">"Wissel"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Jy (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Naam"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Nie opgestel nie"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Wysig profielnaam"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Veld kan nie leeg wees nie."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Profielnaam wat ingevoer is, is ongeldig."</string>
    <string name="users_list_title" msgid="770764290290240909">"Gebruikers"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Profiele"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Toestemmings gegee aan %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Berging"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Musiek en oudio"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Ander programme"</string>
    <string name="storage_files" msgid="6382081694781340364">"Lêers"</string>
    <string name="storage_system" msgid="1271345630248014010">"Stelsel"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Stelsel sluit lêers in wat gebruik word om Android-weergawe <xliff:g id="VERSION">%s</xliff:g> te laat werk"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Oudiolêers"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Bereken tans …"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Programgrootte"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Profieldata"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Kasgeheue"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Totaal"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Vee berging uit"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Maak kas skoon"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Vee programdata uit?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Alle data van hierdie program sal permanent uitgevee word. Dit sluit alle lêers, instellings, rekeninge, databasisse ens. in."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Kon nie berging vir program uitvee nie."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> is veilig losgemaak"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Kon <xliff:g id="NAME">%1$s</xliff:g> nie veilig losmaak nie"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Rekeninge"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Voeg rekening by"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Geen rekeninge is bygevoeg nie"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Rekeninge van <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Sinkroniseer data outomaties"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Laat programme data outomaties herlaai"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Skakel dataoutosinkroniseer aan?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Enige veranderinge wat jy aan jou rekeninge op die web aanbring, sal outomaties na jou toestel toe gekopieer word.\n\nSommige rekeninge kan ook outomaties enige veranderinge wat jy op die foon maak, na die web toe kopieer. \'n Google-rekening werk só."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Skakel dataoutosinkroniseer af?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Dit sal data bespaar, maar jy sal elke rekening self moet sinkroniseer om onlangse inligting in te samel. En jy sal nie kennisgewings ontvang wanneer opdaterings plaasvind nie."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Rekeninginligting"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Voeg rekening by"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Voeg \'n rekening by"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Beperkte profiele kan nie rekeninge byvoeg nie"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Verwyder rekening"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Verwyder rekening?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"As hierdie rekening verwyder word, sal al sy boodskappe, kontakte en ander data op die toestel uitgevee word!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Kon nie rekening verwyder nie."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Rekeningsinkronisering"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Sinkronisering is aan vir <xliff:g id="ID_1">%1$d</xliff:g> van <xliff:g id="ID_2">%2$d</xliff:g> items"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Sinkronisering is aan vir alle items"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Sinkronisering is af vir alle items"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Sinkronisering is AF"</string>
    <string name="sync_error" msgid="6698021343089247914">"Sinkroniseerfout"</string>
    <string name="last_synced" msgid="4745124489150101529">"<xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g> laas gesinkroniseer"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Sinkroniseer tans …"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Tik om nou te sinkroniseer<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Sinkroniseer nou"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Kanselleer sinkronisering"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Sinkronisering ondervind tans probleme. Dit sal binnekort terug wees."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Privaatheid"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Inligtingvermaakstelseldata"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Beheer programtoegang tot jou ligging"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Mikrofoon"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Beheer programtoegang tot mikrofoon"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Inligtingvermaakstelseldata"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Bestuur aktiwiteite en inligting wat in hierdie voertuig gestoor is"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Vee jou profiel uit"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Vee jou profiel en rekeninge van die inligtingvermaakstelsel af uit"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Hierdie handeling is nie vir jou profiel beskikbaar nie"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Sekuriteit"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Skermslot"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Geen"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Patroon"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Wagwoord"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Kies \'n slottipe"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Slotopsies"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Voer jou patroon in"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Bevestig"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Teken oor"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Gaan voort"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Herprobeer"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Slaan oor"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Stel \'n skermslot"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Kies jou PIN"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Kies jou wagwoord"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Huidige skermslot"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Stel \'n patroon vir sekuriteit"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Vee uit"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Kanselleer"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Jou nuwe ontsluitpatroon"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Teken \'n ontsluitpatroon"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Lig vinger op wanneer jy klaar is"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Patroon is aangeteken"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Teken patroon weer om te bevestig"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Verbind minstens 4 kolle. Probeer weer."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Verkeerde patroon"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Hoe om \'n ontsluitpatroon te teken"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Kon nie patroon stoor nie"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Te veel verkeerde pogings. Probeer oor <xliff:g id="NUMBER">%d</xliff:g> sekondes weer."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Patroon steun nie rotasie nie; gebruik raak"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Verwyder skermslot?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Dit sal enigiemand toegang tot jou rekening gee"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Profielslot"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Stel outomatiese ontsluiting op"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Voer jou PIN in"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Voer jou wagwoord in"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Stel \'n PIN vir sekuriteit"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Voer jou PIN weer in"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN moet minstens 4 syfers hê"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN is ongeldig; moet minstens 4 syfers bevat."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN\'e stem nie ooreen nie"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Kon nie PIN stoor nie"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Verkeerde PIN"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Verkeerde wagwoord"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Stel \'n wagwoord vir sekuriteit"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Voer jou wagwoord weer in"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Wagwoorde stem nie ooreen nie"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Vee uit"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Kanselleer"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Bevestig"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Moet minstens 4 karakters lank wees"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Moet minstens <xliff:g id="COUNT">%d</xliff:g> karakters lank wees"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN moet minstens <xliff:g id="COUNT">%d</xliff:g> syfers hê"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Moet korter as <xliff:g id="NUMBER">%d</xliff:g> karakters wees"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Moet minder as <xliff:g id="NUMBER">%d</xliff:g> syfers hê"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Mag net syfers 0-9 bevat."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Toesteladministrateur laat nie toe dat \'n onlangse PIN gebruik word nie"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Jou IT-administrateur blokkeer algemene PIN\'e. Probeer \'n ander PIN."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Dit mag nie \'n ongeldige karakter insluit nie."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Wagwoord is ongeldig; moet minstens 4 karakters lank wees."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Toesteladministrateur laat nie toe dat \'n onlangse wagwoord gebruik word nie"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Kon nie wagwoord stoor nie"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Jou IT-administrateur blokkeer algemene wagwoorde. Probeer \'n ander wagwoord."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Stygende, dalende of herhalende groep syfers word nie toegelaat nie."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Skermslotopsies"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> dae gelede"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Vee eiebewyse uit"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Verwyder alle sertifikate"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Verwyder al die inhoud?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Eiebewysberging is uitgevee."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Eiebewysberging kon nie uitgevee word nie."</string>
    <string name="forget" msgid="3971143908183848527">"Vergeet"</string>
    <string name="connect" msgid="5861699594602380150">"Koppel"</string>
    <string name="disconnect" msgid="6140789953324820336">"Ontkoppel"</string>
    <string name="delete_button" msgid="5840500432614610850">"Vee uit"</string>
    <string name="remove_button" msgid="6664656962868194178">"Verwyder"</string>
    <string name="cancel" msgid="750286395700355455">"Kanselleer"</string>
    <string name="allow" msgid="7519431342750394402">"Laat toe"</string>
    <string name="deny" msgid="340512788979930804">"Weier"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace-sleutel"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter-sleutel"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Verlaat demonstrasie"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Verlaat demonstrasiemodus"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Dit sal die demonstrasierekening uitvee en \'n fabriekterugstelling op die stelsel uitvoer. Alle profieldata sal verloor word."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Verlaat demonstrasie"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"WYS AF"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Kenmerk is nie beskikbaar terwyl jy bestuur nie"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Kan nie profiel byvoeg terwyl jy bestuur nie"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Soek"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Assistent en stem"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Digitaleassistentprogram"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Gebruik teks op die skerm"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Gee Assistent toegang tot skerminhoud"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Gebruik skermkiekie"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Gee Assistent toegang tot skermprent"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Onlangs gestuur"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Alle programme"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Profiele en rekeninge"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Bestuur ander profiele"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Voeg \'n profiel by"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Vee hierdie profiel uit"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Voeg profiel by"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Skermhelderheid"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Skakel Bluetooth aan om jou toestelle te sien"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Maak Bluetooth-instellings oop om \'n toestel saam te bind"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Inligtingvermaakstelseladmin"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Geaktiveerde programme"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Gedeaktiveerde programme"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Programme met hierdie toestemming het toegang tot hierdie voertuig se data"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Geen voertuigadministrateurprogramme nie"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Die inligtingvermaakstelsel se administrasieprogram is aktief en laat die program <xliff:g id="APP_NAME">%1$s</xliff:g> toe om die volgende bewerkings uit te voer:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Die aktivering van hierdie inligtingvermaakstelselprogram sal die program <xliff:g id="APP_NAME">%1$s</xliff:g> toelaat om die volgende bewerkings uit te voer:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Aktiveer dié inligtingvermaakstelselapp?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Aktiveer hierdie inligtingvermaakstelselprogram"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Deaktiveer en deïnstalleer"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Deaktiveer hierdie inligtingvermaakstelselprogram"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Meer besonderhede"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Die organisasiebestuurder kan programme en data wat met hierdie profiel geassosieer word, insluitend instellings, toestemmings, korporatiewe toegang, netwerkaktiwiteit en die voertuig se ligginginligting, monitor en bestuur."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Die organisasiebestuurder kan programme en data wat met hierdie profiel geassosieer word, insluitend instellings, toestemmings, korporatiewe toegang, netwerkaktiwiteit en die toestel se ligginginligting, monitor en bestuur."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Die organisasiebestuurder kan programme en data wat met hierdie inligtingvermaakstelsel geassosieer word, insluitend instellings, toestemmings, korporatiewe toegang, netwerkaktiwiteit en die voertuig se ligginginligting, monitor en bestuur."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Die organisasiebestuurder sal dalk toegang kan kry tot data wat met hierdie inligtingvermaakstelsel geassosieer word, programme kan bestuur en hierdie voertuig se instellings kan verander."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Dit is onbeskikbaar"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Kan nie volume in hierdie bestuurde voertuig verander nie"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Kan nie oproepe in hierdie bestuurde voertuig maak nie"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"Mag nie SMS\'e in hierdie bestuurde voertuig stuur nie"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Kamera is nie in hierdie bestuurde voertuig beskikbaar nie"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Kan nie skermskote in hierdie bestuurde voertuig neem nie"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Kan nie hierdie program in hierdie bestuurde voertuig oopmaak nie"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Geblokkeer deur jou kredietverskaffer"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Die organisasie beperk toegang tot sekere van die kenmerke.\n\nKontak die organisasiebestuurder as jy vrae het."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Voertuigadministrasieprogramme"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# geaktiveerde program}other{# geaktiveerde programme}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Geen geaktiveerde programme nie"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g> se voertuigbeleid"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Instellings wat deur die organisasiebestuurder bestuur word"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"Kom meer te wete oor <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Deel foutverslag?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Hierdie voertuig se organisasiebestuurder het \'n foutverslag versoek om met die foutsporing van hierdie toestel te help. Programme en data sal dalk gedeel word."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Hierdie voertuig se organisasiebestuurder het \'n foutverslag versoek om met die foutsporing van hierdie toestel te help. Programme en data sal dalk gedeel word en jou toestel sal dalk tydelik stadiger wees."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Hierdie foutverslag word met hierdie voertuig se organisasiebestuurder gedeel. Kontak hulle vir meer besonderhede."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Deel"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Wys af"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Hierdie instelling kan nie nou onmiddellik verander word nie"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Toeganklikheid"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Onderskrifte"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Onderskrifvoorkeure"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Af"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"Aan"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Skermleser"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Wys onderskrifte"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Teksgrootte"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Grootte en styl van onderskrif"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Baie klein"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Klein"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Verstek"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Groot"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Baie groot"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Onderskrifstyl"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Stel volgens program"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Wit op swart"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Swart op wit"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Geel op swart"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Geel op blou"</string>
</resources>
